import {ReactNode} from 'react'
import {ClassNameValue, twMerge} from 'tailwind-merge'

// 通用组件类型
export type Children = {children: ReactNode}

// 合并 className
export function merge(...inputs: ClassNameValue[]) {
  return twMerge(inputs)
}
